SUMMARY = "Deamon for containers to communicate to devices"
#
SRC_URI += "git://github.com/cristianadam/HelloWorld.git;protocol=https;nobranch=1"
SRCREV = "aac246a111c8aab719a08c5d258b3e9dc8c2691a"
HOMEPAGE = "https://github.com/cristianadam/HelloWorld"
LICENSE = ""